#!/bin/sh
echo 'name: hjsmin
version: 0.1.4.1
id: hjsmin-0.1.4.1-3d83192206acb3da228dd5b85f4f1e89

license: BSD3
copyright:
maintainer: Alan Zimmerman <alan.zimm@gmail.com>
stability: unstable
homepage: http://github.com/alanz/hjsmin
package-url:
synopsis: Haskell implementation of a javascript minifier
description: Reduces size of javascript files by stripping out extraneous whitespace and
             other syntactic elements, without changing the semantics.
category: Web
author: Alan Zimmerman <alan.zimm@gmail.com>
exposed: True
exposed-modules: Text.Jasmine
hidden-modules: Text.Jasmine.Pretty
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hjsmin-0.1.4.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hjsmin-0.1.4.1
              /usr/local/lib
hs-libraries: HShjsmin-0.1.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         language-javascript-0.5.7-78071658a555c0da78c6237b28388c60
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hjsmin-0.1.4.1/html/hjsmin.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hjsmin-0.1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
